# These are supported funding model platforms

github: [spresnac]
patreon: # Replace with a single Patreon username
open_collective: # Replace with a single Open Collective username
ko_fi: # Replace with a single Ko-fi username
tidelift: # Replace with a single Tidelift platform-name/package-name e.g., npm/babel
custom: ['https://www.paypal.me/paladin', 'https://www.buymeacoffee.com/spresnac']
